BODY 
{background:Url("images/bodybg.gif") #fff; font:10pt Verdana,Tahoma, Sans-Serif; 
TEXT-ALIGN: center; padding:0px; margin:0px auto;
SCROLLBAR-FACE-COLOR: #FFFFFF; 
FONT-WEIGHT: normal; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
SCROLLBAR-SHADOW-COLOR: #FFFFFF; 
COLOR: #000000; 
SCROLLBAR-3DLIGHT-COLOR: #AAAAAA;
SCROLLBAR-ARROW-COLOR: #999999;
SCROLLBAR-TRACK-COLOR: #EEEEEE;
}
#wrapper 
{
  BORDER-RIGHT: #000 1px solid; BACKGROUND: url("images/kletka.gif"); 
  MARGIN: 3px auto; BORDER-LEFT: #000 1px solid; WIDTH: 980px; POSITION: relative; 
  TEXT-ALIGN: left
}
#header 
{
  BORDER-BOTTOM: #000 3px solid; HEIGHT: 116px
}
#menu
{
  border-top:3px solid #000000;
  height:28px;
  background-image:url("images/grad_top.gif");
}
#rightbar
{
  position:absolute;
  right:0px;top:150px;
  margin-left:0px;
  margin-right:0px;
  width:203px;
}
#news
{
  padding-top:10px;
  text-align:center;
  padding-bottom:10px;
  border-bottom:#000 1px solid;
}
#contentnews
{
  padding-left:5px;padding-right:5px;
  padding-top:5px;
  text-align:justify;
  min-height:400px;

}
td.menuhor
{
  text-align: center;
  padding-top:3px;
}
a.menu {
	font-size: 15px;
	text-transform: uppercase;
	color: #d80b10;
	font-weight: bold;
	text-decoration: NONE;
}
a.menu:hover
{
  color:#d83b0c;
  text-decoration:none;
}
#vertmenu
{
  padding-bottom:10px;
  border-bottom:1px dashed #ccc;
  margin-left:0px;margin-top:20px;
  
}
.TDmenu a {
width: 185px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 15px;
color: #000;
display: block;
font: bold 13px tahoma;
text-decoration: none;
border-top:#000 1px solid;
border-bottom:#000 1px solid;
}
.TDmenu a:hover 
{
  background: #f2f2f2;
  color:#4b8ab1;
  text-decoration:none;
}
h1
{
  font-size:35px;
  color:#ce0149;
  text-align:center;
  margin-top:0px;
  padding-bottom:10px;
}
h2
{
  font-weight:normal;
  font-size:25px;
  color:#000;
  text-align:center;
}
.TDsubmenu a {
width: 180px;
padding-top: 4px;
margin-top:8px;
padding-bottom: 4px;
padding-left: 20px;
color: #000;
display: block;
font: 13px tahoma;
text-decoration: none;
}
.TDsubmenu a:hover {
background: #f2f2f2;
color:#4b8ab1;
text-decoration:none;
}
#container {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px;  PADDING-BOTTOM: 0px; MARGIN-LEFT: 200px; OVERFLOW: hidden;  WIDTH: 575px; PADDING-TOP: 0px;background:Url("images/border.gif");
	border-left:#000 1px solid; border-right:#000 1px solid;min-height:700px;
}
#contentleft
{
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  min-height:700px;
  text-align:justify;
}
#leftbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 20px; WIDTH: 201px; PADDING-TOP: 10px; POSITION: absolute; TOP: 131px;
}
#content {
	color:#000;min-height:700px; FLOAT: left; WIDTH: 535px;background:url("images/kletka.gif");margin-left:20px;border-left:1px #000 solid;border-right:1px #000 solid;padding-bottom:30px;
}
.block .info {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;border-bottom: 1px #0000FF solid;
}
.f-r {
	FLOAT: right; margin-top:-20px; color:#666666;
}
#sidebar {
	FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 190px
}
#footer {
	CLEAR: both; PADDING-RIGHT: 10px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 10px;  PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 10px;height:40px;
}
#footer P {
	FLOAT: left; MARGIN: 10px
}
#footer .links {
	FLOAT: right
}
#footer A {
	COLOR: #666666
}

A 
{
COLOR: #185377; TEXT-DECORATION:NONE;
}
A:hover {
COLOR: #4b8ab1; TEXT-DECORATION:UNDERLINE;
}

#footer A {
	TEXT-DECORATION: underline
}

.block {
	 MARGIN-left:10px; WIDTH: 513px; padding-top:20px; 	
}

.block H3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: 1.4em ;  PADDING-BOTTOM: 3px; PADDING-TOP: 3px; 
}

.block .content {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px;  PADDING-BOTTOM: 0px; PADDING-TOP: 0px;font:10 pt #000;
}

.block .content IMG {
	FLOAT: left; MARGIN-RIGHT: 10px;
}
.test
{
  font-size:12px; text-align:center;
}
.bold
{
  font-weight:bold;
}
